@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
	}
	#footer-layout-social-links {
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		border-radius: 50px 50px 50px 50px;
	}
	#footer-layout {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
		margin-top: 30px;
		margin-left: 30px;
		margin-bottom: 30px;
		margin-right: 30px;
		border-width: 16px;
		border-color: #d55858;
		border-radius: 30px 30px 30px 30px;
	}
	#mw-element-1762332205111 {
		border-radius: 30px 30px 30px 30px;
		max-width: 100%;
		width: 381px;
	}
	#mw-element-1762332205137 {
		border-radius: 30px 30px 30px 30px;
		max-width: 100%;
		width: 358px;
	}
	#mw-element-1762332205140 {
		max-width: 100%;
		width: 360px;
		border-radius: 30px 30px 30px 30px;
	}
	#mw-module-1762329895704 {
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
		margin-top: 40px;
		margin-left: 40px;
		margin-bottom: 40px;
		margin-right: 40px;
		border-width: 3px;
		text-shadow: -206px -227px px;
	}
	#mw-element-1762332808446 {
		max-width: 100%;
		width: 405px;
	}
	#mw-element-1762332808448 {
		max-width: 100%;
		width: 359px;
		border-radius: 30px 30px 30px 30px;
	}
}